allowLineBreaksInTitles: false
color: null
description: null
fieldLayouts:
  274d4489-2f93-45ff-a15f-52d58ab1fdf2:
    cardThumbAlignment: end
    tabs:
      -
        elementCondition: null
        elements:
          -
            dateAdded: null
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 464db362-75b0-4ee9-878a-db6703a6b546
            handle: buttonText
            instructions: null
            label: 'Button Text'
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 3cfc2d26-cbc3-47c4-be15-2ef0ea188bf2
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: null
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 764d4e2f-337e-4702-9d0b-17f31464062a
            handle: buttonLink
            instructions: null
            label: 'Button Link'
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 8c7d7def-5c83-43d1-ac99-1c1b9c5d9571
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: null
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: dd71f6fc-58d3-4fd6-bfb8-c7f4735a25d4
            handle: newTab
            instructions: null
            label: 'New Tab'
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: ad80843f-1721-4bf6-be67-ff5c84fbbe84
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 84d87d5d-d7f5-4564-aeaa-00e86cb35da7
        userCondition: null
    thumbFieldKey: null
handle: buttons6Block
hasTitleField: false
icon: null
name: 'Generic Panel Matrix - Generic Stats Panel - Buttons Block'
showSlugField: true
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
uiLabelFormat: '{title}'
